linux-lts-backport-maverick: 2.6.35-32.68~lucid1 -proposed tracker

Bug #967068 reported by Brad Figg on 2012-03-28
10
This bug affects 1 person
Affects Status Importance Assigned to Milestone
Kernel SRU Workflow
Undecided
Unassigned
Certification-testing
Undecided
Unassigned
Prepare-package
Undecided
Luis Henriques
Prepare-package-meta
Undecided
Canonical Kernel Team
Promote-to-proposed
Undecided
Ubuntu Stable Release Updates Team
Promote-to-security
Undecided
Ubuntu Stable Release Updates Team
Promote-to-updates
Undecided
Ubuntu Stable Release Updates Team
Regression-testing
Undecided
C de-Avillez
Security-signoff
Undecided
John Johansen
Verification-testing
Undecided
Canonical Kernel Team
linux-lts-backport-maverick (Ubuntu)
Medium
Unassigned
Lucid
Undecided
Unassigned

Bug Description

This bug is for tracking the 2.6.35-32.68~lucid1 upload package. This bug will contain status and testing results related to that upload.

For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow
kernel-stable-Prepare-package-start:Wednesday, 28. March 2012 12:03 UTC
kernel-stable-Certification-testing-end:Wednesday, 28. March 2012 12:16 UTC
kernel-stable-Prepare-package-end:Thursday, 29. March 2012 00:01 UTC
kernel-stable-Promote-to-proposed-start:Thursday, 29. March 2012 00:01 UTC
kernel-stable-Promote-to-proposed-end:Thursday, 29. March 2012 06:45 UTC
kernel-stable-Verification-testing-start:Thursday, 29. March 2012 07:46 UTC
kernel-stable-Security-signoff-start:Monday, 02. April 2012 15:46 UTC
kernel-stable-Verification-testing-end:Monday, 02. April 2012 15:46 UTC
kernel-stable-Regression-testing-start:Monday, 02. April 2012 15:46 UTC
kernel-stable-Security-signoff-end:Tuesday, 03. April 2012 11:15 UTC
kernel-stable-Promote-to-updates-start:Friday, 06. April 2012 16:00 UTC
kernel-stable-Regression-testing-end:Friday, 06. April 2012 16:00 UTC
kernel-stable-phase:Released
kernel-stable-phase-changed:Wednesday, 11. April 2012 06:46 UTC
kernel-stable-Promote-to-updates-end:Wednesday, 11. April 2012 06:46 UTC

Brad Figg (brad-figg) on 2012-03-28
tags: added: kernel-release-tracking-bug
Changed in linux-lts-backport-maverick (Ubuntu):
status: New → In Progress
importance: Undecided → Medium
tags: added: lucid
Changed in kernel-sru-workflow:
status: New → In Progress
Brad Figg (brad-figg) on 2012-03-28
description: updated

All builds are complete, packages in this bug can be copied to -proposed.

description: updated
Martin Pitt (pitti) on 2012-03-29
Changed in linux-lts-backport-maverick (Ubuntu):
status: In Progress → Invalid
Brad Figg (brad-figg) on 2012-03-29
description: updated
Brad Figg (brad-figg) on 2012-03-29
description: updated
Brad Figg (brad-figg) on 2012-04-02
description: updated
John Johansen (jjohansen) wrote :

looks good

Brad Figg (brad-figg) on 2012-04-03
description: updated
Brad Figg (brad-figg) on 2012-04-06
description: updated
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package linux-lts-backport-maverick - 2.6.35-32.68~lucid1

---------------
linux-lts-backport-maverick (2.6.35-32.68~lucid1) lucid-proposed; urgency=low

  [ Luis Henriques ]

  * Release Tracking Bug
    - LP: #967068

  [ Andy Whitcroft ]

  * [Config] restore build-% shortcut

  [ Upstream Kernel Changes ]

  * bsg: fix sysfs link remove warning
    - LP: #946928
  * regset: Prevent null pointer reference on readonly regsets
    - LP: #949905
    - CVE-2012-1097
  * regset: Return -EFAULT, not -EIO, on host-side memory fault
    - LP: #949905
    - CVE-2012-1097
  * mm: memcg: Correct unregistring of events attached to the same eventfd
    - LP: #952828
    - CVE-2012-1146
  * KVM: Remove ability to assign a device without iommu support
    - LP: #897812
    - CVE-2011-4347
  * KVM: x86: extend "struct x86_emulate_ops" with "get_cpuid"
    - LP: #917842
    - CVE-2012-0045
  * KVM: x86: fix missing checks in syscall emulation
    - LP: #917842
    - CVE-2012-0045
  * eCryptfs: Clear ECRYPTFS_NEW_FILE flag during truncate
    - LP: #745836
 -- Luis Henriques <email address hidden> Wed, 28 Mar 2012 16:24:53 +0100

Changed in linux-lts-backport-maverick (Ubuntu Lucid):
status: New → Fix Released

The package has been published and the bug is being set to Fix Released

Changed in kernel-sru-workflow:
status: In Progress → Fix Released
description: updated
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers